.container {
  position: relative;
  display: flex;
  justify-content: center;
  margin: 20px 20px 20px 20px;
  z-index: 100;
}

.svg {
  overflow: visible !important;
}

.valueText{
  font-size: 30px;
  user-select: none;
  text-align: center;
}

